<?xml version="1.0" standalone="yes"?>
<DS xmlns="http://tempuri.org/DS.xsd">
  <weather_group>
    <code>01</code>
    <name>특별시</name>
  </weather_group>
  <weather_group>
    <code>02</code>
    <name>광역시</name>
  </weather_group>
  <weather_group>
    <code>03</code>
    <name>강원도</name>
  </weather_group>
  <weather_group>
    <code>04</code>
    <name>경기도</name>
  </weather_group>
  <weather_group>
    <code>05</code>
    <name>경상남도</name>
  </weather_group>
  <weather_group>
    <code>06</code>
    <name>경상북도</name>
  </weather_group>
  <weather_group>
    <code>07</code>
    <name>전라남도</name>
  </weather_group>
  <weather_group>
    <code>08</code>
    <name>전라북도</name>
  </weather_group>
  <weather_group>
    <code>09</code>
    <name>충청남도</name>
  </weather_group>
  <weather_group>
    <code>10</code>
    <name>충청북도</name>
  </weather_group>
  <weather_group>
    <code>11</code>
    <name>제주도</name>
  </weather_group>
  <weather_group>
    <code>12</code>
    <name>특별자치시</name>
  </weather_group>
  <weather_group>
    <code>010000</code>
    <name>서울특별시</name>
    <area>없음</area>
  </weather_group>
  <weather_group>
    <code>020000</code>
    <name>부산광역시</name>
    <area>없음</area>
  </weather_group>
  <weather_group>
    <code>030000</code>
    <name>대구광역시</name>
    <area>없음</area>
  </weather_group>
  <weather_group>
    <code>040000</code>
    <name>인천광역시</name>
  </weather_group>
  <weather_group>
    <code>050000</code>
    <name>광주광역시</name>
  </weather_group>
  <weather_group>
    <code>060000</code>
    <name>대전광역시</name>
  </weather_group>
  <weather_group>
    <code>070000</code>
    <name>울산광역시</name>
  </weather_group>
  <weather_group>
    <code>080000</code>
    <name>세종특별자치시</name>
  </weather_group>
  <weather_group>
    <code>090000</code>
    <name>경기도</name>
  </weather_group>
  <weather_group>
    <code>100000</code>
    <name>강원도</name>
  </weather_group>
  <weather_group>
    <code>110000</code>
    <name>충청북도</name>
  </weather_group>
  <weather_group>
    <code>120000</code>
    <name>충청남도</name>
  </weather_group>
  <weather_group>
    <code>130000</code>
    <name>전라북도</name>
  </weather_group>
  <weather_group>
    <code>140000</code>
    <name>전라남도</name>
  </weather_group>
  <weather_group>
    <code>150000</code>
    <name>경상북도</name>
  </weather_group>
  <weather_group>
    <code>160000</code>
    <name>경상남도</name>
  </weather_group>
  <weather_group>
    <code>170000</code>
    <name>제주특별자치도</name>
  </weather_group>
  <weather_group>
    <code>010100</code>
    <name>서울</name>
    <area>서울</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>020100</code>
    <name>부산</name>
    <area>부산</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>020200</code>
    <name>기장</name>
    <area>부산</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>030100</code>
    <name>대구</name>
    <area>대구</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>030200</code>
    <name>달성</name>
    <area>대구</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>040100</code>
    <name>인천</name>
    <area>인천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>040200</code>
    <name>강화</name>
    <area>강화</area>
    <area2>중부2</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>040300</code>
    <name>옹진</name>
    <area>인천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>050100</code>
    <name>광주</name>
    <area>광주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>060100</code>
    <name>대전</name>
    <area>대전</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>070100</code>
    <name>울산</name>
    <area>울산</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>070200</code>
    <name>울주</name>
    <area>울산</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>080100</code>
    <name>세종</name>
    <area>천안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090100</code>
    <name>가평</name>
    <area>홍천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>090200</code>
    <name>고양</name>
    <area>동두천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090300</code>
    <name>과천</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090400</code>
    <name>광명</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090500</code>
    <name>광주</name>
    <area>이천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090600</code>
    <name>구리</name>
    <area>서울</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090700</code>
    <name>군포</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090800</code>
    <name>김포</name>
    <area>강화</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>090900</code>
    <name>남양주</name>
    <area>양평</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>091000</code>
    <name>동두천</name>
    <area>동두천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>091100</code>
    <name>부천</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091200</code>
    <name>성남</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091300</code>
    <name>수원</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091400</code>
    <name>시흥</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091500</code>
    <name>안산</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091600</code>
    <name>안성</name>
    <area>천안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091700</code>
    <name>안양</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>091800</code>
    <name>양주</name>
    <area>동두천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>091900</code>
    <name>양평</name>
    <area>양평</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092000</code>
    <name>여주</name>
    <area>이천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092100</code>
    <name>연천</name>
    <area>철원</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>092200</code>
    <name>오산</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092300</code>
    <name>용인</name>
    <area>이천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092400</code>
    <name>의왕</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092500</code>
    <name>의정부</name>
    <area>동두천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>092600</code>
    <name>이천</name>
    <area>이천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092700</code>
    <name>파주</name>
    <area>동두천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>092800</code>
    <name>평택</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>092900</code>
    <name>포천</name>
    <area>동두천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>093000</code>
    <name>하남</name>
    <area>서울</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>093100</code>
    <name>화성</name>
    <area>수원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>100100</code>
    <name>강릉</name>
    <area>강릉</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>100200</code>
    <name>고성</name>
    <area>속초</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>100300</code>
    <name>동해</name>
    <area>동해</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>100400</code>
    <name>삼척</name>
    <area>동해</area>
    <area2>중부2</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>100500</code>
    <name>속초</name>
    <area>속초</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>100600</code>
    <name>양구</name>
    <area>철원</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>100700</code>
    <name>양양</name>
    <area>속초</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>100800</code>
    <name>영월</name>
    <area>영월</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>100900</code>
    <name>원주</name>
    <area>원주</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101000</code>
    <name>인제</name>
    <area>인제</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101100</code>
    <name>정선</name>
    <area>영월</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101200</code>
    <name>철원</name>
    <area>철원</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101300</code>
    <name>춘천</name>
    <area>춘천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101400</code>
    <name>태백</name>
    <area>태백</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101500</code>
    <name>평창</name>
    <area>평창</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101600</code>
    <name>홍천</name>
    <area>홍천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101700</code>
    <name>화천</name>
    <area>철원</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>101800</code>
    <name>횡성</name>
    <area>홍천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>110100</code>
    <name>괴산</name>
    <area>보은</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110200</code>
    <name>단양</name>
    <area>영월</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110300</code>
    <name>보은</name>
    <area>보은</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110400</code>
    <name>영동</name>
    <area>영동</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110500</code>
    <name>옥천</name>
    <area>대전</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110600</code>
    <name>음성</name>
    <area>제천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110700</code>
    <name>제천</name>
    <area>제천</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>110800</code>
    <name>증평</name>
    <area>천안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>110900</code>
    <name>진천</name>
    <area>이천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>111000</code>
    <name>청주</name>
    <area>청주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>111100</code>
    <name>충주</name>
    <area>충주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120100</code>
    <name>계룡</name>
    <area>금산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120200</code>
    <name>공주</name>
    <area>천안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120300</code>
    <name>금산</name>
    <area>금산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120400</code>
    <name>논산</name>
    <area>부여</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120500</code>
    <name>당진</name>
    <area>서산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120600</code>
    <name>보령</name>
    <area>보령</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120700</code>
    <name>부여</name>
    <area>부여</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120800</code>
    <name>서산</name>
    <area>서산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>120900</code>
    <name>서천</name>
    <area>부여</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>121000</code>
    <name>아산</name>
    <area>천안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>121100</code>
    <name>예산</name>
    <area>서산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>121200</code>
    <name>천안</name>
    <area>천안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>121300</code>
    <name>청양</name>
    <area>부여</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>121400</code>
    <name>태안</name>
    <area>서산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>121500</code>
    <name>홍성</name>
    <area>서산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130100</code>
    <name>고창</name>
    <area>부안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130200</code>
    <name>군산</name>
    <area>군산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130300</code>
    <name>김제</name>
    <area>군산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130400</code>
    <name>남원</name>
    <area>남원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130500</code>
    <name>무주</name>
    <area>금산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130600</code>
    <name>부안</name>
    <area>부안</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130700</code>
    <name>순창</name>
    <area>남원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130800</code>
    <name>완주</name>
    <area>금산</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>130900</code>
    <name>익산</name>
    <area>전주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>131000</code>
    <name>임실</name>
    <area>임실</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>131100</code>
    <name>장수</name>
    <area>장수</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>131200</code>
    <name>전주</name>
    <area>전주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>131300</code>
    <name>정읍</name>
    <area>정읍</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>131400</code>
    <name>진안</name>
    <area>임실</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>140100</code>
    <name>강진</name>
    <area>해남</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140200</code>
    <name>고흥</name>
    <area>고흥</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140300</code>
    <name>곡성</name>
    <area>남원</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140400</code>
    <name>광양</name>
    <area>여수</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140500</code>
    <name>구례</name>
    <area>산청</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140600</code>
    <name>나주</name>
    <area>광주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140700</code>
    <name>담양</name>
    <area>남원</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140800</code>
    <name>목포</name>
    <area>목포</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>140900</code>
    <name>무안</name>
    <area>목포</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141000</code>
    <name>보성</name>
    <area>장흥</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141100</code>
    <name>순천</name>
    <area>여수</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141200</code>
    <name>신안</name>
    <area>목포</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141300</code>
    <name>여수</name>
    <area>여수</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141400</code>
    <name>영광</name>
    <area>광주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141500</code>
    <name>영암</name>
    <area>해남</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141600</code>
    <name>완도</name>
    <area>완도</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141700</code>
    <name>장성</name>
    <area>정읍</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141800</code>
    <name>장흥</name>
    <area>장흥</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>141900</code>
    <name>진도</name>
    <area>해남</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>142000</code>
    <name>함평</name>
    <area>광주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>142100</code>
    <name>해남</name>
    <area>해남</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>142200</code>
    <name>화순</name>
    <area>광주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>150100</code>
    <name>경산</name>
    <area>대구</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>150200</code>
    <name>경주</name>
    <area>영천</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>150300</code>
    <name>고령</name>
    <area>합천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>150400</code>
    <name>구미</name>
    <area>구미</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>150500</code>
    <name>군위</name>
    <area>의성</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>150600</code>
    <name>김천</name>
    <area>영동</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>150700</code>
    <name>문경</name>
    <area>문경</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>150800</code>
    <name>봉화</name>
    <area>봉화</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>150900</code>
    <name>상주</name>
    <area>구미</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151000</code>
    <name>성주</name>
    <area>거창</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151100</code>
    <name>안동</name>
    <area>안동</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151200</code>
    <name>영덕</name>
    <area>영덕</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>151300</code>
    <name>영양</name>
    <area>영주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151400</code>
    <name>영주</name>
    <area>영주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151500</code>
    <name>영천</name>
    <area>영천</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151600</code>
    <name>예천</name>
    <area>영주</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151700</code>
    <name>울릉</name>
    <area>울진</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>151800</code>
    <name>울진</name>
    <area>울진</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>151900</code>
    <name>의성</name>
    <area>의성</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>152000</code>
    <name>청도</name>
    <area>밀양</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>152100</code>
    <name>청송</name>
    <area>의성</area>
    <area2>중부1</area2>
    <area3>중부1</area3>
  </weather_group>
  <weather_group>
    <code>152200</code>
    <name>칠곡</name>
    <area>구미</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>152300</code>
    <name>포항</name>
    <area>포항</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160100</code>
    <name>거제</name>
    <area>거제</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160200</code>
    <name>거창</name>
    <area>거창</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>160300</code>
    <name>고성</name>
    <area>통영</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160400</code>
    <name>김해</name>
    <area>밀양</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160500</code>
    <name>남해</name>
    <area>남해</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160600</code>
    <name>밀양</name>
    <area>밀양</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160700</code>
    <name>사천</name>
    <area>남해</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160800</code>
    <name>산청</name>
    <area>산청</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>160900</code>
    <name>양산</name>
    <area>울산</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161000</code>
    <name>의령</name>
    <area>진주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161100</code>
    <name>진주</name>
    <area>진주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161200</code>
    <name>창녕</name>
    <area>합천</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161300</code>
    <name>창원</name>
    <area>창원</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161400</code>
    <name>통영</name>
    <area>통영</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161500</code>
    <name>하동</name>
    <area>남해</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161600</code>
    <name>함안</name>
    <area>진주</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>161700</code>
    <name>함양</name>
    <area>남원</area>
    <area2>중부2</area2>
    <area3>중부2</area3>
  </weather_group>
  <weather_group>
    <code>161800</code>
    <name>합천</name>
    <area>합천</area>
    <area2>남부</area2>
    <area3>남부</area3>
  </weather_group>
  <weather_group>
    <code>170100</code>
    <name>제주</name>
    <area>제주</area>
    <area2>제주</area2>
    <area3>제주</area3>
  </weather_group>
  <weather_group>
    <code>170200</code>
    <name>서귀포</name>
    <area>제주</area>
    <area2>제주</area2>
    <area3>제주</area3>
  </weather_group>
</DS>